<B_forums>
<div class="liste corbeille-forums">
[<h3 class="titrem">(#GRAND_TOTAL|singulier_ou_pluriel{corbeille:forums_corbeille_un,corbeille:forums_corbeille_tous})</h3>]
[<p class='pagination'>(#PAGINATION)</p>]
<ul class='liste-items checkables'>
<BOUCLE_forums(FORUMS){statut=poubelle}{pagination 5}{!par date}{recherche ?}>
<li class='item'>
<label for='forum-#ID_FORUM'><:corbeille:selectionner:></label>
<input type='checkbox' name='elements[]' id="forum-#ID_FORUM" value='#ID_FORUM'[ (#ID_FORUM|in_any{#ENV{elements}}|oui)checked='checked']/>
<h4>[#ID_FORUM - (#TITRE|sinon{<:info_sans_titre:>})]</h4>
<small>[(#DATE|affdate)][ (#DATE|heures)]:[(#DATE|minutes)]</small>
<p class='actions'><a href='#URL_ECRIRE{forum,id_forum=#ID_FORUM}'><:corbeille:voir_detail:></a></p>
</li>
</BOUCLE_forums>
</ul>
[<p class='pagination'>(#PAGINATION{prive})</p>]
</div>
</B_forums>